/*@charset "UTF-8";
 CSS Document */
 
/* bts navigation slideshow cycle */

#nav { /* positionne zone de navigation slideshow */
    margin: 0px auto 0px auto;  /* centrage */
	width: 761px;
	text-align:center; /* pour centrer les bts de navigation */
	z-index: 50;
	position: absolute;
	bottom: -18px; /* positionne la navigation en bas */
}

#nav a { /* nav normale */
	margin: 0px 2px 0px 0px; /* espacement entre les cases */
	padding: 3px 5px; /* marges intérieures */
	color: black; /* couleur du texte : noir */
	background-color: #a48d79; /* couleur du fond : marron */
	text-decoration: none;
	}

#nav a.activeSlide { /* nav sélectionné */
	background-color: #F60; /* couleur du fond : orange */
	}

#nav a:hover, a:focus {  /* nav rollover */
	color: white; /* couleur du texte : blanc */
	outline: none;
	}
/*
     FILE ARCHIVED ON 19:35:49 Jan 29, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:05:30 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.663
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.041
  esindex: 0.012
  cdx.remote: 8.148
  LoadShardBlock: 194.598 (3)
  PetaboxLoader3.datanode: 127.462 (4)
  PetaboxLoader3.resolve: 103.404 (2)
  load_resource: 79.509
*/